SDL_ShowWindow(3)

NAME
SDL_ShowWindow - Show a window.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_ShowWindow(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to show.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_HideWindow(3), SDL_RaiseWindow(3)